<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2010
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>colloques@inrialpes.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2010</H1>

<H3 ALIGN=CENTER>30 janvier au 2 février 2010 Vieux-Port La Ciotat</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2010/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>



<P>Les vingt et unièmes <A HREF="../index.html"> journées francophones des
langages applicatifs</A> ou JFLA2010 se sont tenues
à la mer, à Vieux-Port La Ciotat, à proximité de La Ciotat, à l'Hôtel Best Western Premier Vieux-Port
<BR>Vieux Port - 13600 La Ciotat  
<BR>Tél. : +33 (0)4 42 04 00 00
<BR>Fax : +33 (0)4 42 04 00 02 
<BR>Email : vieux-port@hotel-ciotat.com
(<CODE>http://www.bestwestern-laciotat.com/</CODE>), du 30 janvier au 2 février
2010. Ces journées étaient organisées par l'INRIA.</P>

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Les photos de la conférence sont disponibles:
<UL>
 <LI><A HREF="images/chclem.free.fr/jfla10/index.htm">celles de François Clément</A>.
 <LI> <A HREF="images/pierre.weis/index.html">celles de Pierre Weis</A>.
</UL>

<H2 ALIGN=LEFT>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<H2 ALIGN=LEFT>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>.
<P><A HREF="actes/actes-jfla-2010.tgz">Les actes en un seul fichier
compressé</A>.
<P>Les articles sont aussi disponibles <A HREF="http://hal.inria.fr/JFLA08/">sur l'archive HAL</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Micaela Mayero</TD>
    <TD>Université Paris 13 (Présidente)</TD></TR>

<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Vice Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay</TD></TR>

<TR><TD>Alan Schmitt</TD>
    <TD>INRIA Grenoble - Rhône-Alpes</TD></TR>

<TR><TD>Pierre Courtieu</TD>
    <TD>CNAM Paris</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS Grenoble</TD></TR>

<TR><TD>Bruno Barras</TD>
    <TD>INRIA Saclay</TD></TR>

<TR><TD>Bernard Serpette</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Manuel Serrano</TD>
    <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>

<TR><TD>Damien Doligez</TD>
    <TD>INRIA Paris - Rocquencourt</TD></TR>

</TABLE>
</DIV>


<P>Les deux orateurs invités ont été:</P>

<UL>
 <LI>Leslie Lamport (Microsoft).
     <br>(Preuves et prouveur TLA+)</LI>
 <LI>Christian Queinnec (Université Paris 6).
     <br>(De la correction automatisée -- 
<A HREF="actes/PRESENTATIONS/invite-queinnec.pdf">présentation</A>)</LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
<BR>
INRIA Grenoble Rhône-Alpes
Bureau des Cours-Colloques
655 avenue de l'Europe - Montbonnot
38334 Saint Ismier Cedex - France
<BR>
Tel : + 33 (0)4 76 61 52 23 - Fax : + 33 (0)4 76 61 52 06<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2010/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2010/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 17 juillet 2009
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

